@media only screen and (max-width: 750px) {
body{font-size:0.625em; line-height:16px;}
.sp_block{display:block!important;}
.sp_flex{display:flex!important;}
.sp_none{display:none;}

.st-GlobalFooter .st-GlobalFooter_CopyrightArea .st-GlobalFooter_CnNumber {
        margin: 0;
        padding: 0;
        background: 0 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
.st-GlobalFooter .st-GlobalFooter_CopyrightArea .st-GlobalFooter_CnNumber>li {
        margin: 0 0 6px;
        padding: 0;
        border: 0;
    }


.banner{height:auto; background:none;}
.led_guangqi_bg{background:url(../images/led_guangqi_bg_sp.jpg) no-repeat center; background-size:cover;}
.led_guangqi{width:96%; padding:4.5625rem 0;}
.led_guangqi_title img{width:280px; height:auto;}
.led_guangqi_text{font-size:.78125rem; line-height:1.4375rem; padding-top:45px;}
.led_products_title{font-size:2rem; line-height:3.6875rem; padding-top:3.875rem;}
.led_products_title p{font-size:1.25rem; line-height:1.5rem;}
.led_products_ul{flex-wrap:wrap; justify-content:center; padding-top:1rem;}
.led_products_ul li{width:280px; padding-bottom:1rem; margin-top:30px;}
.led_products_ul li p img{width:100%; height:auto;}
.led_products_text{font-size:1rem;}
.led_healthy_bg{padding:65px 0 78px 0; background:url(../images/led_healthy_bg_sp.jpg) no-repeat center; background-size:cover;}
.led_healthy{width:94%;}
.led_healthy_title{font-size:1.625rem; line-height:2.125rem;}
.led_healthy_box{display:block; padding-top:2.875rem;}
.led_healthy_list{width:100%; padding-top:1rem}
.led_healthy_menu{padding:1.75rem 0 .8125rem 0;}
.led_healthy_menu.on:before{width:175px;}
.led_healthy_menu dd{width:50px; font-size:1.625rem; padding-left:2px;}
.led_healthy_menu dt{font-size:.625rem;}
.led_healthy_menu dt h3{font-size:1.3125rem; font-weight:500;}
.led_healthy_text{font-size:.8125rem; line-height:1.625rem; padding:1.125rem .5rem 0 .5rem;}
.led_healthy_img{width:340px; height:415px; margin:0 auto;}
.led_healthy_img li img{width:100%; height:auto;}
.led_mobile a,.led_human a,.led_kd a{height:auto; background:none;}
.led_eyesight{font-size:.8125rem; line-height:1.5625rem; padding-top:2.8125rem;}
.led_purchase_title{font-size:2rem; padding-top:3.75rem;}
.led_purchase{flex-wrap:wrap; padding-top:0;}
.led_purchase li{padding:1.125rem .75rem 0 .75rem; font-size:.875rem; line-height:1.125rem;}
.led_purchase li:first-child{padding:0 50px;}
.led_contact{width:100%; height:326px; margin:60px auto 25px auto; padding:60px 23px 0 23px; background:url(../images/led_contact_sp.jpg) no-repeat; background-size:cover; display:block;}
.led_contact_title{font-size:2rem; justify-content:center;}
.led_contact_w{width:100%; margin-top:32px; padding:25px 0; background-color:rgba(255,255,255,.74); border-radius:7px; justify-items: center;}
.led_contact_bm{font-size:1rem; font-weight:500; line-height:1.5; text-align:center;}
.led_contact_mail{font-size:.875rem; padding-top:18px;}
.led_contact_mail span{font-size:.75rem; padding-left:10px;}
.led_contact_tel{font-size:.875rem; padding-top:10px;}
.led_contact_tel span{font-size:1rem; padding-left:10px;}
	
.human_banner,.mobile_banner,.spectrum_banner{height:auto; background:none;}
.human_centric_bg{padding:50px 25px 42px 25px;}
.human_centric{width:100%; flex-wrap:wrap;}
.human_centric_lr{width:100%; padding-top:0; justify-items:center;}
.human_centric_title{font-size:1.4rem;}
.human_centric_p1{font-size:.8125rem; padding-top:5px;}
.human_centric_contact{width:100%; height:62px; margin-top:28px; padding:0 25px;}
.human_centric_tel{font-size:.687rem; line-height:1.5;}
.human_centric_tel p{font-size:.75rem;}
.human_centric_contact a{font-size:.875rem;}
.human_centric_purchase{width:100%; text-align:center;}
.human_centric_purchase a{width:218px; height:52px; font-size:1rem; line-height:52px; margin-top:36px; display:inline-block;}
.human_centric_purchase a:hover{opacity:.7; text-decoration:none;}
.human_centric_switch{width:100%; margin-top:28px;}
.human_centric_KF,.human_centric_KF img{width:100%;}
.human_centric_small{width:100%; float:none; margin-top:16px; justify-content:space-between;}
.human_centric_small li{width:19%; height:auto; margin-left:0;}
.human_centric_small li.on{border:#C5CEED 2px solid;}
.human_video{width:100%; padding:25px 10px; box-sizing:border-box;}
.human_large_bg{height:auto; padding-top:38px; background:url(../images/human_large_bg_sp.jpg) no-repeat center top; background-size:100% auto;}
.human_large_p{font-size:.8125rem;}
.human_large_title{font-size:1.75rem; line-height:1.2; padding-top:8px;}
.human_reflection_sp{width:94%; margin:-45px auto 0 auto; padding:33px 0 20px 0; border-radius:14px; background-color:rgba(255,255,255,.9);}
.human_reflection_bg{width:100%; margin:0; padding:0 0 28px 0; border-radius:0; background-color:transparent;}
.human_reflection{width:100%;}
.human_reflection_title{font-size:1.4375rem;}
.human_reflection_title span{font-size:2.625rem;}
.human_reflection_jb{width:100%; font-size:.9375rem; line-height:1.3125rem; margin:0; background:linear-gradient(to right,rgba(95,200,128,1) 0%,rgba(84,150,255,1) 50%,rgba(120,77,255,1) 100%); padding:8px 0;}
.human_reflection_diffuse{width:100%; margin:28px auto 0 auto;}
.human_reflection_pt,.human_reflection_hy{padding:35px 0 32px 0;}
.human_reflection_bt{font-size:1.0625rem; font-weight:500;}
.human_reflection_diffuse ul{padding-top:12px;}
.human_reflection_diffuse ul li{font-size:.75rem; line-height:1.5;}
.human_reflection_bty,.human_reflection_hyy{width:16px; font-size:8px;}
.sp_pt0{padding-top:0;}
.human_reflection_zd{flex-wrap:wrap;}
.human_reflection_zd dd img{width:100%; height:auto;}
.human_reflection_zd dt{width:100%; padding:26px 18px;}
.human_reflection_zd dt h3{font-size:1.125rem; line-height:1.625rem; text-align:center;}
.human_reflection_zd dt p{font-size:.8125rem; line-height:1.25rem; padding-top:.875rem;}
.human_violet_bg{padding-top:45px; padding-bottom:35px; background:url(../images/human_violet_bg_sp.png) no-repeat center top; background-size:100% auto;}
.human_violet_p{font-size:1.125rem;}
.human_violet_p2{font-size:1.125rem;}
.human_violet_p2 img{width:320px; display:block; margin:8px auto;}
.human_violet_sz{padding-top:28px;}
.human_violet_sz img{width:88%;}
.human_violet{width:100%;}
.human_violet_img{padding-top:38px;}
.human_violet_img img{width:100%; height:auto;}
.human_highorder_bg{height:auto; background:url(../images/human_highorder_bg_sp.jpg) no-repeat center; background-size:cover; padding:40px 15px 36px 15px;}
.human_highorder{width:100%; position:relative; z-index:2;}
.human_highorder_text{width:100%; font-size:1.1875rem; line-height:1.625rem;}
.human_highorder_img{padding-top:30px;}
.human_highorder_img img{width:100%; height:auto;}
.human_point2_bg{height:auto; padding:36px 0 0 0; background:#2D2D2D; box-sizing:border-box;}
.human_violet_point02 img{width:86%; height:auto;}
.human_point2_bt{padding-top:32px; font-size:1.0625rem; line-height:1.25rem; display:flex; text-align:left;}
.human_point2_bt img{width:27px; margin-right:10px;}
.human_point2_p{font-size:.625rem; line-height:.8125rem; padding-top:10px; padding-left:37px; text-align:left;}
.human_point2_ddb{margin-top:-100px;}
.human_point2_db{width:96%; justify-content:space-between; top:65%;}
.human_point2_w535{margin-right:0;}
.human_point2_w535 p{margin:0 8px;}
.human_point2_text{font-size:1rem; line-height:1.375rem; padding-bottom:20px;}
.human_induction_bg{height:auto; background:url(../images/human_induction_bg_sp.jpg) no-repeat center; background-size:cover; padding:90px 0; display:block; text-align:center;}
.human_induction_bg img{width:330px; height:auto;}
.human_induction_text{color:#FFFFFF; font-size:.8125rem; line-height:1.375rem; padding:118px 25px 0 25px; text-align:left;}
.human_modes_bg{background:url(../images/human_modes_bg_sp.png) no-repeat center; background-size:cover; padding-bottom:45px;}
.human_modes_bg img{width:100%; height:auto;}
.human_create_bg{padding:50px 0 60px 0; background:url(../images/human_create_bg_sp.jpg) no-repeat center; background-size:cover;}
.human_create_bg .led_healthy_title,.human_parameter_bg .led_healthy_title{font-size:1.5625rem;}
.human_parameter_bg{padding:50px 22px 62px 22px;}
.human_parameter{width:100%; padding:0; display:block;}
.human_parameter dt{width:100%; padding-top:25px;}
.human_parameter_x{width:100%; font-size:.8125rem; padding:25px 0;}
.human_parameter_x p{font-size:.8125rem; line-height:.875rem;}
.human_parameter dd.sp_block{text-align:center; padding-top:32px;}


.spectrum_large_bg{padding-top:50px; padding-bottom:50px; background-size:cover;}
.spectrum_reflection_jb{width:100%; font-size:.9375rem; line-height:1.3125rem; margin:50px auto 0 auto; background:linear-gradient(to right,rgba(95,200,128,.7) 0%,rgba(84,150,255,.7) 50%,rgba(120,77,255,.7) 100%); padding:8px 0;}
.spectrum_large_table{margin-top:40px; border-radius:8px; overflow-x:auto;}
.spectrum_large_th01{font-size:16px; line-height:18px; padding:0 8px; letter-spacing:0; white-space:nowrap;}
.spectrum_large_th02{font-size:15px; line-height:18px; padding:0 8px; letter-spacing:0; white-space:nowrap;}
.spectrum_large_table td{font-size:12px; line-height:18px; padding:0 8px; letter-spacing:0; white-space:nowrap;}
.spectrum_large_zl{font-size:12px; line-height:18px; padding-top:25px;}
.spectrum_violet_img{margin-top:10px;}
.spectrum_point2_db{padding:50px 2%;}
.spectrum_induction_bg{height:auto; padding:50px 2%; background-size:cover;}
.spectrum_violet_p{font-size:15px;}
.spectrum_violet_p2{font-size:22px;}
.spectrum_violet_p2 img{width:140px; height:auto;}
.spectrum_induction{width:100%; flex-wrap:wrap; padding-top:30px;}
.spectrum_induction p img{width:100%; height:auto;}
.spectrum_induction_text{font-size:13px; line-height:20px; padding-top:15px;}
.sp_pt30{padding-top:30px;}


.mobile_compact_bg{height:auto; padding:50px 0; background-size:cover;}
.mobile_compact_title{font-size:25px;}
.mobile_reflection_jb{font-size:16px; line-height:40px;}
.mobile_compact_img{margin:30px 2% 0 2%;}
.mobile_portable_bg{height:auto; padding:90px 3%; background-size:cover;}
.mobile_portable_title{width:100%; font-size:22px;}
.mobile_portable_ul{width:100%; padding-top:5px;}
.mobile_portable_ul li{width:48%; padding-top:25px;}
.mobile_portable_ul li p{font-size:14px; padding-top:10px;}


#pagetop{right:0;bottom:0;}

}
